<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.0" xmlns="http://www.scei.co.jp/bn/2002/">

	<SCRIPT id="main" src="../../amx/genre" type="binary/small"/>

	<HEAD group="genre"
		title=""
		sub_title=""
		sub_title_width="70"
		ring_effect="1"
		radius="1000.0"
		ring_scale_x="2000.0"
		ring_scale_y="2000.0"
		particle_scale="300.0"
		font_size="20"
		fin_type="2"
		fout_type="2"
		move_type="2"
		px="0.0" py="80.0" pz="-1000.0"
		rx="-1.40" ry="-0.3" rz="0.3"
		preview_link="../nowhot.xml"
	/>

	<MENU id="genre01" group="genre" type="image"
		link="SLPM66880/hot.xml" 
		src="SLPM66880/image.tm2"
		header="Pure love ADV hard"
		title1="StarTRain"
		title2="－your past makes your future－"
		title3="(Edition)"
	/>

	<MENU id="genre02" group="genre" type="image"
		link="SLPM66906/hot.xml" 
		src="SLPM66906/image.tm2"
		header="Adventure romance school"
		title1="You're best series Asmik"
		title2="Moonlight recording Tensei Gakuen"
		title3=""
	/>

	<MENU id="genre03" group="genre" type="image"
		link="SLPS25831/hot.xml" 
		src="SLPS25831/image.tm2"
		header="Tsundere Adventure"
		title1="Fantasy Night Nightmare wind Tsukaima Zero spin"
		title2="(Edition)"
		title3=""
	/>

	<MENU id="genre04" group="genre" type="image"
		link="ULJM05281/hot.xml" 
		src="ULJM05281/image.tm2"
		header="Adventure"
		title1=""
		title2="SILENT HILL ZERO"
		title3=""
	/>

	<MENU id="genre05" group="genre" type="image"
		link="SLPM66800/hot.xml" 
		src="SLPM66800/image.tm2"
		header="Action Adventure"
		title1=""
		title2="Pirates of the Caribbean/At World's End"
		title3=""
	/>

	<MENU id="genre06" group="genre" type="image"
		link="SLPM66902/hot.xml" 
		src="SLPM66902/image.tm2"
		header="Action Adventure"
		title1=""
		title2="Disney Princess to the world of magic"
		title3=""
	/>

	<MENU id="genre07" group="genre" type="image"
		link="SLPM66907/hot.xml" 
		src="SLPM66907/image.tm2"
		header="AVG school romantic comedy fantasy wind"
		title1="Inazuke"
		title2="Princess Soft Collection"
		title3=""
	/>

	<MENU id="genre08" group="genre" type="image"
		link="SLPM66911/hot.xml" 
		src="SLPM66911/image.tm2"
		header="Adventure"
		title1="Fainarisuto"
		title2="Princess Soft Collection"
		title3=""
	/>

	<MENU id="genre09" group="genre" type="image"
		link="SLPM74253/hot.xml" 
		src="SLPM74253/image.tm2"
		header="Action Adventure"
		title1="Yakuza"
		title2="&quot;PlayStation 2 the Best&quot;"
		title3=""
	/>

	<MENU id="genre10" group="genre" type="image"
		link="SLPM74301/hot.xml" 
		src="SLPM74301/image.tm2"
		header="Action Adventure"
		title1="Ryu ga Gotoku 2"
		title2="&quot;PlayStation 2 the Best&quot;"
		title3=""
	/>

	<MENU id="genre11" group="genre" type="image"
		link="SLPM66883/hot.xml" 
		src="SLPM66883/image.tm2"
		header="Virgo love for adventure"
		title1="If you can measure the Heart to shine"
		title2="(Edition)"
		title3=""
	/>

	<MENU id="genre12" group="genre" type="image"
		link="SLPM66830/hot.xml" 
		src="SLPM66830/image.tm2"
		header="Action Adventure"
		title1="Meet the robinsons"
		title2="Time travel dangerous of Wilbur"
		title3=""
	/>

	<MENU id="genre13" group="genre" type="image"
		link="SLPM66892/hot.xml" 
		src="SLPM66892/image.tm2"
		header="Adventure romance"
		title1="Myself；Yourself"
		title2="(Edition)"
		title3=""
	/>

	<MENU id="genre14" group="genre" type="image"
		link="SLPM66896/hot.xml" 
		src="SLPM66896/image.tm2"
		header="ADV love family restaurant"
		title1="Welcome to Pia Carrot!"
		title2="Summer Fair G.O"
		title3="(Edition)"
	/>

	<MENU id="genre15" group="genre" type="image"
		link="SLPM66913/hot.xml" 
		src="SLPM66913/image.tm2"
		header="Adventure Suspense Novel"
		title1="Higurashi no Naku Koro ni Matsuri Kakera Asobi"
		title2="(Edition)"
		title3=""
	/>

	<MENU id="genre16" group="genre" type="image"
		link="SLPM66909/hot.xml" 
		src="SLPM66909/image.tm2"
		header="Digital Novel"
		title1=""
		title2="Kanketsuhen talk Shinkyoku Sokai Polyphonica 3 and 4"
		title3=""
	/>

</RESOURCE>

